<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="index.css" rel="stylesheet" />
        <link rel="icon" type="image/x-icon" href="06ae800957fd7efabe894de3d1c0611b.jpg">
        <title>First JavaScript Project</title>
    </head>
    <body>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/dayjs/1.11.7/dayjs.min.js"></script>
        <div id="container">
            <header>
                <div id="page-banner">
                    <h1 class="title">Library</h1>
                    <form id="search-books">
                        <input type="text" placeholder="Search books..." />
                    </form>
                </div>
            </header>

            <div id="book-list">
                <h2 class="title">کتاب های اخیر</h2>

                <div class="clear"></div>

                <ul>
                        <li>
                            <span class="name">اثر مرکب</span>
                            <span class="delete">حذف</span>
                        </li>
                        <li>
                            <span class="name">نبرد من</span>
                            <span class="delete">حذف</span>
                        </li>
                        <li>
                            <span class="name">کتاب 1984</span>
                            <span class="delete">حذف</span>
                        </li>
                        <li>
                            <span class="name">قلعه حیوانات</span>
                            <span class="delete">حذف</span>
                        </li>
                </ul>
                </div>

		<form id="hide">
			<label>مخفی کردن کتاب ها</label>
            <input type="checkbox"/>
        </form>

		<div class="clear"></div>

        <form id="add-book">
            <input type="text" value="" placeholder="Add a book..." />
			<a class="button" href="#">اضافه</a>
        </form>
    </div>
    <script src="index.js"></script>
    </body>
</html>